@charset "UTF-8";
body {
	margin: 0; 
	padding: 0;
	text-align: center; 
}
/*STYLES FOR CSS POPUP*/
#blanket {
   background-color:#111;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}
#popUpDiv {
	position:absolute;
	background:url(pop-back.jpg) no-repeat;
	width:225px;
	height:450px;
	border:5px solid #000;
	z-index: 9002;
}
#popUpDiv a {
    position:inherit; 
    /*top:20px; 
    left:20px*/
    top: -17px;
    left: 213px;
}
/* Close Button */

[class*='close-'] {
  color: #777;
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
     background: url(fancybox.png) -40px 0;
}
.close-thik{
height: 27px!important;
width: 29px!important;
}
.close-thik:after {
  content: ''; /* UTF-8 symbol */
}
